Subject: Re: Forms
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Thu, 19 Mar 2009 14:58:48 -0400

Christy,
Yes I did look it all over.  I was waiting to speak to the head of the referees to get costs for each game.  I just spoke to him.  I am not sure how current pricing compares to last year but if all of the numbers I have run are correct, the $95 per player, should be enough to cover all costs for this years season.  I would plan on just using what you have.  Let me know if you have any questions or concerns.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: [email-masked] 
  Sent: Thursday, March 19, 2009 2:38 PM

  Scott Richey stopped in and gave me a soccer schedule.  I'm sending home a copy for you w/ Marisa.  Did you get a chance to look at the file I sent you?

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903